﻿.language {
    width:18px;
    height:12px !important;
    color:#fff;
}
.text-left{
    margin-left: 210px;
}
.left-footer {
    margin-top:41px; margin-left:-30px;border:4px solid #FFF; width:307px;height:176px;
}


.lang-button { display: block; position: relative; overflow: hidden;  color: #fff !important; padding:5px 10px; margin: 20px 0; -webkit-transition: 0.25s ease-in-out all; -moz-transition: 0.15s ease-in-out all; -o-transition: 0.15s ease-in-out all; transition: 0.15s ease-in-out all; }
.lang-button-wrap { display: block; margin-left: 30px; }
.lang-button-icon { display: block; float: left; font-size: 20px; line-height: 24px; }
.lang-button-title { display: block; font-size: 20px; font-weight: 700; color: #fff7e3; line-height: 20px; letter-spacing: -.02em; text-transform: uppercase; }
.lang-button-tagline { display: block; font-size: 12px; line-height: 16px; font-weight: 400; margin-top: 5px; }
.lang-button-icon, .custom-button-tagline { color: #000; opacity: 0.5; }
.lang-button:hover { -moz-border-radius: 0 0 20px 0; -webkit-border-radius: 0 0 20px 0; border-radius: 0 0 20px 0; }
.lang-button em { width: 0; height: 0; position: absolute; bottom: 0; right: 0; z-index: 30; -moz-box-shadow: -5px 2px 5px rgba( 0, 0, 0, 0.3 ); -webkit-box-shadow: -5px 2px 5px rgba( 0, 0, 0, 0.3 ); box-shadow: -5px 2px 5px rgba( 0, 0, 0, 0.3 ); -webkit-transition: 0.25s ease-in-out all; -moz-transition: 0.15s ease-in-out all; -o-transition: 0.15s ease-in-out all; transition: 0.15s ease-in-out all; }
.lang-button:hover em { width: 15px; height: 15px; -webkit-transform: rotate(-10deg) translate3d( 0, 0, 0 ); -moz-transform: rotate(-10deg) translate3d( 0, 0, 0 ); -o-transform: rotate(-10deg) translate3d( 0, 0, 0 ); transform: rotate(-10deg) translate3d( 0, 0, 0 ); }
.lb-color {
    background-color:#fb5b5b;
}

/*================================*/
.inner {
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
    padding: 40px 0;
    position: relative;
    z-index: 2;
}
#portfolio {
    font-weight: 300;
}

.works {
    position: relative;
    height: auto;
}

.fiven {
    width: 19.99%;
    float: left;
}

.filter-menu {
    position: relative;
    z-index: 99;
}

.filters {
    width: 100%;
    text-align: center;
    padding: 0;
    margin: 40px auto 35px;
}

.inline {
    font-size: 0;
}

.filters li {
    text-align: center;
    display: inline-block;
    font-size: 15px;
}

    .filters li a {
        padding: 13px 20px;
        color: #7a7a7a;
        border: none;
        text-transform: uppercase;
        background: #e9e9e9;
        -webkit-transition: all .2s;
        -moz-transition: all .2s;
        transition: all .2s;
    }

        .filters li a.selected {
            color: #fff;
            background: #3c3c3c;
            cursor: default;
        }

    .filters li:last-child a {
        border-top-right-radius: 60px;
        border-bottom-right-radius: 60px;
        padding-right: 25px;
    }

    .filters li:first-child a {
        border-top-left-radius: 60px;
        border-bottom-left-radius: 60px;
        padding-left: 25px;
    }

    .filters li:hover a {
        background: #3c3c3c;
        color: #fff;
    }

.items {
    position: relative;
    height: auto;
}

.work {
    margin: 9px 0;
    padding: 0 9px;
    height: auto;
    color: #aaa;
    cursor: pointer;
    overflow: hidden;
}

.work-inner {
    border: 1px solid #ebebeb;
}

.work-img {
    width: 100%;
    background: #000;
    position: relative;
    overflow: hidden;
}

    .work-img img {
        width: 100%;
        -webkit-transition: all .2s;
        -moz-transition: all .2s;
        transition: all .2s;
    }

.work-desc {
    width: 100%;
    background: #fff;
    margin: 0;
    text-align: center;
    padding: 15px 5px;
}

    .work-desc h4 {
        text-transform: uppercase;
        font-size: 20px;
        margin: 0;
    }

    .work-desc p {
        font-size: 15px;
        margin: 0;
    }

.work-img .button {
    width: 42px;
    height: 42px;
    display: block;
    border-radius: 100px;
    background: #fff;
    position: absolute;
    text-align: center;
    padding: 11px 0 0;
    font-size: 15px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}

    .work-img .button:hover {
        background: #e70000;
        color: #fff;
    }

.work-img .zoom {
    left: 37%;
    top: 20%;
    opacity: 0;
}

.work-img .detail {
    right: 37%;
    bottom: 20%;
    z-index:999;
    opacity: 0;
}

.work:hover .work-img img {
    opacity: .2;
}

.work:hover .work-img .zoom {
    top: 50%;
    opacity: 1;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
}

.work:hover .work-img .detail {
    bottom: 50%;
    opacity: 1;
    -webkit-transform: translateY(50%);
    -moz-transform: translateY(50%);
    transform: translateY(50%);
}

.isotope-item {
    z-index: 2;
}

.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}

.isotope, .isotope .isotope-item {
    -webkit-transition-duration: .8s;
    -moz-transition-duration: .8s;
    -ms-transition-duration: .8s;
    -o-transition-duration: .8s;
    transition-duration: .8s;
}

.isotope {
    -webkit-transition-property: height,width;
    -moz-transition-property: height,width;
    -ms-transition-property: height,width;
    -o-transition-property: height,width;
    transition-property: height,width;
}

    .isotope .isotope-item {
        -webkit-transition-property: -webkit-transform,opacity;
        -moz-transition-property: -moz-transform,opacity;
        -ms-transition-property: -ms-transform,opacity;
        -o-transition-property: -o-transform,opacity;
        transition-property: transform,opacity;
    }

        .isotope .isotope-item.no-transition, .isotope.no-transition, .isotope.no-transition .isotope-item {
            -webkit-transition-duration: 0s;
            -moz-transition-duration: 0s;
            -ms-transition-duration: 0s;
            -o-transition-duration: 0s;
            transition-duration: 0s;
        }

.carousel .s-controls {
    background-image: url(../images/service-icons.png);
    width: 30px;
    height: 30px;
    margin: 20px;
    opacity: 0;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}

.carousel a.right {
    background-position: right top;
}

.carousel a.left {
    background-position: left top;
}

.bottom-bg:hover .s-controls {
    opacity: 1;
}

.carousel a.left:hover {
    background-position: left bottom;
}

.carousel a.right:hover {
    background-position: right bottom;
}